﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Loader", "Loader\Loader.vcxproj", "{23FE423F-08F7-4F08-B42B-718999247882}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Analyzer", "Analyzer\Analyzer.vcxproj", "{2E36B916-EC81-4E48-BC17-F510909DB657}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Common", "Common\Common.vcxproj", "{9AD5691A-C8C2-49B0-AA8E-D52AB25D11C4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{23FE423F-08F7-4F08-B42B-718999247882}.Debug|Win32.ActiveCfg = Debug|Win32
		{23FE423F-08F7-4F08-B42B-718999247882}.Debug|Win32.Build.0 = Debug|Win32
		{23FE423F-08F7-4F08-B42B-718999247882}.Release|Win32.ActiveCfg = Release|Win32
		{23FE423F-08F7-4F08-B42B-718999247882}.Release|Win32.Build.0 = Release|Win32
		{2E36B916-EC81-4E48-BC17-F510909DB657}.Debug|Win32.ActiveCfg = Debug|Win32
		{2E36B916-EC81-4E48-BC17-F510909DB657}.Debug|Win32.Build.0 = Debug|Win32
		{2E36B916-EC81-4E48-BC17-F510909DB657}.Release|Win32.ActiveCfg = Release|Win32
		{2E36B916-EC81-4E48-BC17-F510909DB657}.Release|Win32.Build.0 = Release|Win32
		{9AD5691A-C8C2-49B0-AA8E-D52AB25D11C4}.Debug|Win32.ActiveCfg = Debug|Win32
		{9AD5691A-C8C2-49B0-AA8E-D52AB25D11C4}.Debug|Win32.Build.0 = Debug|Win32
		{9AD5691A-C8C2-49B0-AA8E-D52AB25D11C4}.Release|Win32.ActiveCfg = Release|Win32
		{9AD5691A-C8C2-49B0-AA8E-D52AB25D11C4}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
